<div>
    <h2 id="1"><strong>Privacy</strong></h2>
    <ol>
        <li>We care about data privacy and security.</li>
        <li>Please review our <a href="/en/document/legals/privacy_policies" target="_blank">Privacy Policy</a></li>
        <li>
            By using the service, you agree to be bound by our <a href="/en/document/legals/privacy_policies" target="_blank">Privacy Policy</a>, which is incorporated into these Terms and Conditions.
        </li>
    </ol>
</div>
